Updates a specific job resource.
Currently the only supported fields to update are labels.
HTTP request
PATCH https://ml.googleapis.com/v1/{name=projects/*/jobs/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The job name. Authorization requires the following Google IAM permission on the specified resource
|
Query parameters
| Parameters | |
|---|---|
updateMask |
Required. Specifies the path, relative to For example, to change the labels of a job, the Currently the only supported update masks are A comma-separated list of fully qualified names of fields. Example: |
Request body
The request body contains an instance of Job.
Response body
If successful, the response body contains an instance of Job.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.


